/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/
.bg_brown, header.fixed_header nav ul li a.animated_link::before {
    background-color: #100800;
}
.bg_white {
    background-color: #fff5e5;
}
.text-white{
    color:#fff;
}
.text-dark {
    color: #100800;
}
.box_facilities_dark {
    border-image: linear-gradient(to bottom,#100800,transparent) 1 60%;
}
info {
    background-color: #fff;
    z-index: 9;
    padding: 40px 30px 20px;
    box-shadow: 0 0 25px rgba(255,255,255,0.80);
}
.btn_1.outline, a.btn_1.outline {
    background-color: transparent;
    border: 2px solid #D7AA5C;
    color: #D7AA5C;
}
    .btn_1.outline:hover, a.btn_1.outline:hover {
        background-color: #D7AA5C;
        border: 2px solid #100800;
        color: #100800;
    }
.kross-transparency {
    padding: 15px !important;
    border: 1px solid #D7AA5C !important;
    margin: 30px;
}
.kross-container .kb-date .kb-d, .kross-container .kb-qt {
    color: #D7AA5C !important;
}
.kross-container .kb-btn {
    background-color: #D7AA5C !important;
}
header.fixed_header.sticky {
    transition: .3s ease-in-out;
    border-bottom: 1px solid #d9e1e6;
    background-color: rgba(16,8,0,0.8);
   
}
    header.fixed_header.sticky nav ul li a {
        color: #FAF8F5;
    }
.parallax_wrapper .img_over {
    left: initial;
    right: -75%;
    bottom: 10%;
    position: absolute;
    z-index: 99;
}
    .parallax_wrapper .img_over img {
        border: 5px solid #D7AA5C;
        width: 60%;
        height: auto;
    }
img.rounded-img {
    border-radius: 100%;
}
#HoneySpot {
    display: none;
    visibility: hidden;
}

#gallery {
    background-color: #fff5e5;
}
/*.about-section {
    position: relative;*/
    /*background-image: url("/assets/img/slides/slide_2.jpg");*/
    /*background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
}*/

    /* overlay bianco trasparente */
    /*.about-section::before {
        content: "";
        position: absolute;
        inset: 0;
        background: rgb(215, 170, 92, 0.85);*/ /* aumenta/diminuisci opacità */
        /*z-index: 1;
    }*/

    /* contenuto sopra l’overlay (gallery, testo, ecc.) */
    /*.about-section > * {
        position: relative;
        z-index: 99999;
    }*/

/*.owl-carousel .owl-item {
    padding: 15px;
    box-sizing: border-box;
    will-change: transform;
}*/

    /* wrapper */
    /*.owl-carousel .owl-item > div {
        border-radius: 10px;
        overflow: hidden;*/
        /* ombra SOLO in basso destra, più dura e scura */
        /*box-shadow: 12px 18px 0 rgba(0, 0, 0, 0.65);
        transform: translateZ(0);
    }*/

    /* immagine */
    /*.owl-carousel .owl-item img {
        display: block;
        width: 100%;
        height: auto;
        backface-visibility: hidden;
    }

    .owl-carousel .owl-item:not(.center) > div {
        box-shadow: 12px 18px 0 rgba(0, 0, 0, 0.55);
    }*/
#gallery {
    background-color: #fff5e5
}
#gallery h2 {
    color: #100800
}
    #gallery .btn_1.outline:hover, a.btn_1.outline:hover {
        background-color: #100800;
        border: 2px solid #fff5e5;
        color: #fff5e5;
    }
    #gallery .btn_1.outline, a.btn_1.outline {
        background-color: transparent;
        border: 2px solid #100800;
        color: #100800;
    }
.marquee {
    width: 100vw;
    max-width: 100%;
    height: 100px;
    overflow: hidden;
    font-size: 120px;
    font-weight: 700;
    margin-top: -60px;
    background-color: #fff5e5;
}
.marquee .content {
    opacity: .08;
    line-height: 1.2;
    color: #100800;
}
.privacy {
    display: flex;
    align-items: center; /* Allinea verticalmente */
    gap: 0.5rem; /* Distanza tra il checkbox e il testo */
}
.hero .wrapper h3 {
    color: #D7AA5C;
    font-size: 6.1875rem;
    margin: 0 0 10px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: "Caveat", cursive !important;
}
.hero .wrapper h4 {
    color: #D7AA5C;
    font-size: 3.1875rem;
    margin: 0 0 10px;
    font-weight: 700;
    text-transform: lowercase;
    font-family: "Caveat", cursive !important;
}
.hero .wrapper small {
    
    text-transform: uppercase;
    letter-spacing: 3px;
    display: block;
    margin: 0 0 10px;
    color: #fff;
    font-weight: 600;
}
.social ul li a {
    display: block;
    color: #fff;
    opacity: .7;
}
.phone_element a span em {
    color: #fff;
    display: block;
    font-style: inherit;
    text-transform: uppercase;
    font-size: .6875rem;
    font-weight: 500;
    letter-spacing: 2px;
}
.nav-tabs#customTab .nav-link.active {
    background-color: rgba(151,134,103,.05);
    border-color: transparent;
    color: #fff;
}

.form-floating > label {
    color:#100800;
}
.contacts_wrapper {
    border-radius: 0 0 10px 10px;
    background-color: rgba(215,170,92,0.7);
    padding: 20px 20px 0;
}
.nav-tabs#customTab .nav-link.active {
    background-color: rgba(215,170,92,0.7);
    border-color: transparent;
    color: #fff;
}